@charset "utf-8";
.btn_style span:not(.line) {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    letter-spacing: 0;
}
.btn_style span:not(.line)::before {
    content: "";
    background: url(../imgs/icon_map.svg) no-repeat center center / auto 100%;
    width: 16px;
    height: 24px;
    display: inline-block;
    position: relative;
}
.sec_head {
    display: inline-block;
    text-align: right;
    margin-bottom: clamp(30px, 5.6547619047619047619vw, 95px);
}
.sec_head .ttl {
    margin-bottom: 0;
    line-height: 1.3;
}
.sec_head .desc { padding-left: 0;}
.sec_head .txt {
    font-size: clamp(1.4rem, 0.95238095238095238095vw,1.6rem);
    margin-right: clamp(0px, 0.5952380952380952381vw, 10px);
}
/* sec_local */
.sec_local {
    padding-bottom: clamp(60px, 7.7380952380952380952vw, 130px);
    z-index: 1;
}
.sec_local .img { 
    max-width: 970px;
    margin: 0 auto clamp(60px, 4.7619047619047619048vw, 80px);
}
/* sec_salon */
.sec_salon { padding: clamp(60px, 5.6547619047619047619vw, 95px) 0 clamp(60px, 9.5238095238095238095vw, 160px);}
.sec_salon .btn_style > a { margin-left: clamp(15px, 1.1904761904761904762vw, 20px);}
.salon_block {
    display: grid;
    grid-template-columns: 48.3% auto;
    justify-content: center;
    gap: clamp(30px, 4.4642857142857142857vw, 75px);
}
.box_cont { margin-bottom: clamp(60px, 4.1666666666666666667vw, 70px);}
.box_cont .topic { margin-bottom: clamp(15px, 1.7857142857142857143vw, 30px);}
.box_cont .ttl {
    font-size: clamp(1.6rem, 1.0714285714285714286vw, 1.8rem);
    letter-spacing: 0.01em;
    line-height: 1.5;
    margin-bottom: clamp(5px, 0.5952380952380952381vw, 10px);
}
.box_cont .txt {
    font-size: 1.2rem;
    letter-spacing: 0.01em;
    line-height: 2;
}
@media screen and (max-width: 767px) {
    .sec_head {
        display: block;
        text-align: center;
    }
    .salon_block { grid-template-columns: 1fr;}
    .sec_salon .btn_style > a { margin-left: auto;}
    .box_cont { text-align: center;}
}